using System.ServiceProcess;

namespace RaceLapTimer
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main()
        {
            ServiceBase[] servicesToRun;
            servicesToRun = new ServiceBase[]
            {
                new RaceLapTimer()
            };
            ServiceBase.Run(servicesToRun);
        }
    }
}
